.header{
    color: black;
    background-color: rgb(216, 221, 221);
    padding: 10px;
}
.header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.icons-wrapper{
    display: flex;
    gap: 20px;
}

  
  .navbar ul {
    display: flex;
    justify-content: start;
    gap: 30px;
    padding: 1em;
    list-style-type: none;
  
  }
  .navbar li{
    display: flex;
    gap:10px;
  }
  
  .navbar ul a {
    color: black;
    text-decoration: none;
    font-size: 20px;
    font-weight: 800;
    
  }
  
  .navbar a.active {
    color: rgb(87, 162, 87);
  }
  